Tagged: libav

vfe.sh 3.0

New version of vfe.sh works with ffmpeg v1 and up. Overall the changes to ffmpeg increase the similarity between the ffmpeg and the libav suites, so that makes my life a little easier. I did not try for backward compatibility. If you need to use it with ffmpeg 0.6, then you need to use the 2.0 version. You can get either version from the repo on github: